| Version: 3.2.5

Classes | Functions
tipdlg.h File Reference

## Classes

class | wxTipProvider
| This is the class used together with wxShowTip() function. More...

## Functions

wxTipProvider * | wxCreateFileTipProvider (const wxString &filename, size_t currentTip)
| This function creates a wxTipProvider which may be used with wxShowTip(). More...
bool | wxShowTip (wxWindow *parent, wxTipProvider *tipProvider, bool showAtStartup=true)
| This function shows a "startup tip" to the user. More...